
import {
  getLocal
} from "@/common/js/utils";
export default {
  cartCount: 0,
  // 标签
  $S_tagSet_labelList: getLocal('deviceSet-tagsList') ? JSON.parse(getLocal('deviceSet-tagsList')) : [],
  // 广告
  $S_advertManage_A_advertList: getLocal('advertManage-A-advertList') ? JSON.parse(getLocal('advertManage-A-advertList')) : [],
  $S_advertManage_B_advertList: getLocal('advertManage-B-advertList') ? JSON.parse(getLocal('advertManage-B-advertList')) : [],
}
